I am in the process of upgrading all our servers to ZfD 6.5 (all are
currently running 4.0). I have done about 10 servers with no problems,
but I hit a minor snag on the latest one and I'm hoping someone here has
an answer. When we installed 4.0 on all the servers we installed in on a
volume called ZEN. The upgrades have auto-detected that and installed
into the same location, but the latest server is detecting the SYS:
volume and the setting is grayed-out so I can't change it. However, I
verified that the data *is* on the ZEN volume. How can I change the
upgrade to install on that volume? I'm at a loss :-(